changeset 1819:424dc5d2e445

<oerjan> fetch http://oerjan.nvg.org/q
author HackBot
date Fri, 25 Jan 2013 21:02:14 +0000
parents 108ec8578268
children e1509a907676
files q
diffstat 1 files changed, 5 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/q	Fri Jan 25 21:02:14 2013 +0000
@@ -0,0 +1,5 @@
+#!/bin/sh
+topic=$(echo "$1" | tr A-Z a-z | sed "s/ *$//")
+topic1=$(echo "$topic" | sed "s/s$//")
+([ \( "$topic" = "ngevd" \) -a \( -e wisdom/ngevd \) ] && cat /dev/urandom && exit 0; ) || [ -e "wisdom/$topic" && cat "wisdom/$topic" ] || [ -e "wisdom/$topic1" && cat "wisdom/$topic1" ] || { echo "$1? ��\(��_o)/��"; exit 1; }
+